[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'CheckLst' (#lcl)

# TCustomCheckListBox.OnClickCheck

OnClickCheck - event handler for a mouse click on the CheckBox

## Declaration

Source position: checklst.pas line 78

`public property TCustomCheckListBox.OnClickCheck: TNotifyEvent read FOnClickCheck write FOnClickCheck;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.